function FileData_Pairs(x)
{
x.t("detected","inappropriate");
x.t("permanent","damage");
x.t("having","started");
x.t("limits","voltage");
x.t("extreme","cases");
x.t("interface","3.3");
x.t("down","scenarios");
x.t("tc65","beyond");
x.t("tc65","immediately");
x.t("voltage","tem");
x.t("sure","turn");
x.t("3.3","power");
x.t("tem","\u00adperature");
x.t("started","detected");
x.t("damage","module");
x.t("cause","permanent");
x.t("inappropriate","conditions");
x.t("chapter","tc65");
x.t("\u00adperature","stated");
x.t("switch","having");
x.t("scenarios","3.3");
x.t("scenarios","application");
x.t("scenarios","general");
x.t("safety","limits");
x.t("power","down");
x.t("power","power");
x.t("stated","chapter");
x.t("application","interface");
x.t("beyond","safety");
x.t("cases","cause");
x.t("immediately","switch");
x.t("turn","tc65");
x.t("general","sure");
x.t("conditions","extreme");
}
